@()(implicit lang:Lang)

<span ng-controller="agentActionController" ng-click="listen(agent.id)" ng-show="canListen(agent.id)" class="AgentActionButton">
    <i class="glyphicon glyphicon-bullhorn glyphmenu"></i>
</span>
